@import 'fontello.css';
*{
  outline: none !important;
}
html,
body {
  height: 100%;
}
body {
  font-family: 'Plus Jakarta Sans', sans-serif;
  color: #191b1d;
  font-size: 15px;
  font-weight: 400;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
::-moz-selection {
  background-color: #191b1d;
  color: #fff;
}
::selection {
  background-color: #191b1d;
  color: #fff;
}
img {
  max-width: 100%;
  height: auto;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
}
h1,
.h1 {
  font-size: 38px;
}
h2,
.h2 {
  font-size: 32px;
}
h3,
.h3 {
  font-size: 26px;
}
h4,
.h4 {
  font-size: 20px;
}
h5,
.h5 {
  font-size: 16px;
}
h6,
.h6 {
  font-size: 14px;
  font-weight: 600;
}
a {
  color: #191b1d;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
a:hover {
  color: #82a7d5;
  text-decoration: none;
}
a:focus {
  color: #191b1d;
  text-decoration: none;
}
p {
  color: #191b1d;
  margin: 0;
}
.form-group{
  margin-bottom: 20px;
}
.form-group:last-child {
  margin-bottom: 0;
}
.form-control {
  padding: 18px 30px;
  font-size: 15px;
  height: auto;
  background-color: #fff;
  border-radius: 4px;
  box-shadow: none;
  border-color: transparent;
}
.form-control:focus {
  outline: none;
  box-shadow: none;
  border-color: #191b1d;
}
.form-select {
  border-radius: 15px;
  overflow: hidden;
  position: relative;
}
.form-select:after {
  content: "\e926";
  font-family: 'fontello';
  position: absolute;
  top: 50%;
  right: 30px;
  margin-top: -9px;
  font-size: 0.6vw;
}
.form-select select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border: 0;
  height: auto;
}
.form-2{
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-gap: 15px;
}
.form-btn{
  text-align: right;
}
textarea.form-control{
  min-height: 150px;
}
.form-control::-webkit-input-placeholder {
  color: #191b1d;
  opacity: 1;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.form-control::-moz-placeholder {
  color: #191b1d;
  opacity: 1;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.form-control:-ms-input-placeholder {
  color: #191b1d;
  opacity: 1;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.form-control::placeholder {
  color: #191b1d;
  opacity: 1;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
section {
  padding: 100px 0;
  position: relative;
  overflow: hidden;
  z-index: 10;
  background-color: #fff;
}
.title-grid {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-gap: 60px;
  margin-bottom: 30px;
  position: relative;
  z-index: 10;
}
.title-grid.full{
  grid-template-columns: 1fr auto;
}
.title-grid p {
  font-size: 18px;
  font-weight: 500;
  line-height: 1.8;
}
.title {
  margin: 0 0 30px 0;
  position: relative;
  z-index: 10;
}
.title.right {
  text-align: right;
}
.title.center {
  text-align: center;
}
.title.medium{
  width: 100%;
  max-width: 25vw;
  margin: 0 auto;
  margin-bottom: 30px;
}
.title.big{
  width: 100%;
  max-width: 768px;
  margin: 0 auto;
  margin-bottom: 30px;
}
.title h1 {
  margin: 0;
  font-weight: 700;
  font-size: 50px;
}
.title h2 {
  margin: 0;
  font-weight: 700;
  font-size: 40px;
}
.title h3 {
  margin: 0;
  font-weight: 700;
  font-size: 32px;
}
.title h4 {
  display: inline-block;
  font-weight: 700;
  font-size: 24px;
  color: #0055A7;
  margin: 0 0 15px 0;
}
.title p {
  font-size: 18px;
  margin: 20px 0 0 0;
  font-weight: 500;
  line-height: 1.8;
}
#loader {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 20000;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #fff;
}
#mask {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  width: 100%;
  height: 100%;
  margin: 0 auto;
}
#mask img{
  width: 15vw;
}
#mask img{
  width: 200px;
}
.loader-1 {
	margin-top: 40px;
	height: 50px;
	width: 50px;
	-webkit-animation: loader-1-1 4.8s linear infinite;
	animation: loader-1-1 4.8s linear infinite;
}
.loader-1 span {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	margin: auto;
	height: 50px;
	width: 50px;
	clip: rect(0, 50px, 50px, 25px);
	-webkit-animation: loader-1-2 1.2s linear infinite;
	animation: loader-1-2 1.2s linear infinite;
}
@-webkit-keyframes loader-1-2 {
0% {
	-webkit-transform: rotate(0deg);
	}
100% {
	-webkit-transform: rotate(220deg);
	}
}
@keyframes loader-1-2 {
0% {
	transform: rotate(0deg);
	}
100% {
	transform: rotate(220deg);
	}
}
.loader-1 span::after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	margin: auto;
	height: 50px;
	width: 50px;
	clip: rect(0, 50px, 50px, 25px);
	border: 3px solid #0055A7;
	border-radius: 50%;
	-webkit-animation: loader-1-3 1.2s cubic-bezier(0.77, 0, 0.175, 1) infinite;
	animation: loader-1-3 1.2s cubic-bezier(0.77, 0, 0.175, 1) infinite;
}
@-webkit-keyframes loader-1-3 {
0% {
	-webkit-transform: rotate(-140deg);
	}
	50% {
	-webkit-transform: rotate(-160deg);
	}
	100% {
	-webkit-transform: rotate(140deg);
	}
}
@keyframes loader-1-3 {
	0% {
	transform: rotate(-140deg);
	}
	50% {
	transform: rotate(-160deg);
	}
	100% {
	transform: rotate(140deg);
	}
}
@-webkit-keyframes loader-1-1 {
	0% {
	-webkit-transform: rotate(0deg);
	}
	100% {
	-webkit-transform: rotate(360deg);
	}
	}
	@keyframes loader-1-1 {
	0% {
	transform: rotate(0deg);
	}
	100% {
	transform: rotate(360deg);
	}
}
#topnav {
  position: fixed;
  right: 0;
  left: 0;
  top: 0;
  z-index: 300;
  background-color: transparent;
  border: 0;
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
#topnav.scroll{
	background-color: #0055A7;
}
#topnav .container{
	position: relative;
	display: flex;
	align-items: center;
}
#topnav #navigation{
	position: absolute;
	display: flex;
	align-items: center;
	justify-content: center;
	left: 0;
	right: 0;
	margin: 0;
	height: 100%;
}
#topnav .navbar-toggle {
  border: 0;
  position: relative;
  width: 60px;
  height: 62px;
  padding: 0;
  margin: 0;
  cursor: pointer;
}
#topnav .navbar-toggle .lines {
  width: 25px;
  display: block;
  position: relative;
  margin: 24px auto;
  height: 18px;
}
#topnav .navbar-toggle.open span {
  position: relative;
}
#topnav .navbar-toggle.open span:first-child {
  top: 6px;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
#topnav .navbar-toggle.open span:nth-child(2) {
  display: none;
}
#topnav .navbar-toggle.open span:last-child {
  width: 100%;
  top: -1px;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
#topnav .navbar-toggle span {
  height: 2px;
  width: 100%;
  background-color: #0055A7;
  display: block;
	margin-bottom: 5px;
	-webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
#topnav .navbar-toggle span:last-child {
  width: 75%;
  margin-bottom: 0;
}
#topnav .navbar-toggle:hover {
  background-color: transparent;
}
#topnav .navbar-toggle:hover span {
  background-color: #fff;
}
#topnav .navbar-toggle:focus {
  background-color: transparent;
}
#topnav .navigation-menu {
  display: flex;
  list-style: none;
  margin: 0;
	padding: 0;
	height: 100%;
}
#topnav .navigation-menu > li {
	display: inline-flex;
	align-items: center;
	justify-content: center;
	position: relative;
}
#topnav .navigation-menu > li:before{
	content: '';
	opacity: 0;
  width: 5px;
	height: 5px;
  border-radius: 5px;
	background-color: #fff;
  position: absolute;
  left: 5px;
  z-index: 5;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
#topnav .navigation-menu > li:hover:before {
	opacity: 1;
	width: 5px;
}
#topnav .navigation-menu > li > a {
	display: inline-flex;
	color: #fff;
	font-size: 16px;
	font-weight: 700;
	padding: 0 20px;
	height: 100%;
  letter-spacing: 1px;
	align-items: center;
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
#topnav .navigation-menu > li > a:hover,
#topnav .navigation-menu > li > a:focus {
  opacity: 0.7;
}
#topnav .navigation-menu > li .submenu li a i {
  margin-right: 5px;
}
#topnav .navigation-menu > li .submenu {
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 1000;
	border: 1px solid #e6e6e6;
	padding: 20px;
	list-style: none;
	min-width: 200px;
	visibility: hidden;
	opacity: 0;
	margin-top: 10px;
	background-color: #fff;
	-webkit-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
#topnav .navigation-menu > li .submenu li a {
	display: flex;
	align-items: center;
	position: relative;
	padding: 5px 0;
	font-size: 14px;
  font-weight: 700;
	color: #191b1d;
	white-space: nowrap;
}
#topnav .navigation-menu > li .submenu li a:hover {
	color: #0055A7;
}
#topnav .navigation-menu > li.has-submenu:hover > .submenu {
	visibility: visible;
	opacity: 1;
	margin-top: 0;
}
#topnav .navigation-menu > li.has-submenu:hover > .submenu > li.has-submenu:hover > .submenu {
	visibility: visible;
	opacity: 1;
	margin-left: 0;
	margin-right: 0;
}
#topnav .navigation-menu > li .submenu li{
	list-style: none;
}
#topnav .navigation-menu > li .submenu ul{
	padding: 0;
	margin: 0;
}
#topnav .logo {
	position: relative;
	z-index: 20;
  padding: 12px 0;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
#topnav .logo img {
  height: 100px;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
#topnav.scroll .logo img {
  height: 60px;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
#topnav .logo .logo-light {
  display: block;
}
#topnav .logo .logo-dark {
  display: none;
}
#home {
  padding: 0;
  height: 100%;
  border: 0;
}
#home .centrize {
  z-index: 100;
}
#home-slider {
  border: 0;
  margin: 0;
  height: 100%;
}
#home-slider .slides {
  height: 100%;
}
#home-slider .slides > li {
  height: 100%;
}
#home-slider.kenburn .slide-image {
  transition: transform 6s ease 0s;
  -webkit-transition: -webkit-transform 6s ease 0s;
  -moz-transition: -moz-transform 6s ease 0s;
  -moz-transform-origin: center center;
}
#home-slider .flex-direction-nav > li {
  position: relative;
  z-index: 2000;
  display: block;
}
#home-slider .flex-direction-nav > li > a {
  opacity: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #191b1d;
  background-color: #fff;
  font-size: 15px;
  width: 50px;
  height: 50px;
  border-radius: 4px;
  margin-bottom: 10px;
  text-align: center;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
#home-slider .flex-direction-nav > li:last-child > a{
  margin-bottom: 0;
}
#home-slider .flex-direction-nav > li > a:hover {
  background-color: #82a7d5;
  color: #fff;
}
.slide-image {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
.slide-image.ff-fix {
  position: absolute;
}
.slide-wrap {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
  width: 100%;
  position: relative;
  background: rgb(0, 0, 0);
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0.8) 100%);
  z-index: 200;
}
.slide-content {
  display: block;
  position: relative;
  z-index: 10;
  color: #fff;
}
.slide-content h1 {
  font-weight: 700;
  font-size: 50px;
  margin: 0 0 20px 0;
  width: 100%;
  max-width: 640px;
}
.slide-content p{
  color: #fff;
  font-size: 20px;
  margin: 0;
  width: 100%;
  max-width: 640px;
}
.slide-content .btn-mid{
  margin-top: 40px;
}
.slide-content span{
  display: inline-flex;
  position: relative;
}
.slide-content .btn-2{
  margin-top: 30px;
}
.flex-control-nav {
  position: absolute;
  right: 0;
  left: 0;
  margin: auto;
  text-align: center;
  bottom: 20px;
  z-index: 100;
}
.flex-control-nav > li {
  width: 25px;
  text-align: center;
  margin-bottom: 15px;
  display: inline-block;
}
.flex-control-paging > li > a {
  width: 0.9vw;
  height: 0.9vw;
  text-indent: -9999px;
  display: block;
  margin: auto;
  z-index: 1000;
  border: 1px solid rgba(255, 255, 255, 0.65);
  cursor: pointer;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
.flex-control-paging > li > a.flex-active:before {
  content: "";
  position: absolute;
  left: 2px;
  top: 2px;
  right: 2px;
  bottom: 2px;
  background-color: #fff;
}
.flex-control-paging{
  display: none;
}
.flex-direction-nav{
  position: absolute;
  bottom: 5vw;
  right: 19vw;
}
.flexslider .cover-bg{
  transform: scale(1);
  -webkit-transform: scale(1);
  transition: all 5s cubic-bezier(0.85, 0, 0.3, 1);
  -webkit-transition: all 5s cubic-bezier(0.85, 0, 0.3, 1);
}
.flex-active-slide .cover-bg{
  transform: scale(1.1);
  -webkit-transform: scale(1.1);
}
.alert {
  border-radius: 0;
  font-size: 16px;
  background-color: transparent;
}
.alert.alert-danger {
  border-color: #e74c3c;
  color: #e74c3c;
}
.alert.alert-success {
  border-color: #2ecc71;
  color: #2ecc71;
}
.centrize {
  display: table;
  table-layout: fixed;
  height: 100%;
  width: 100%;
  position: relative;
}
.upper {
  text-transform: uppercase;
}
.ov-v {
  overflow: visible;
}
.ov-h {
  overflow: hidden;
}
.b-0 {
  border: 0!important;
}
.bt-0 {
  border-top: 0!important;
}
.br-0 {
  border-right: 0!important;
}
.bb-0 {
  border-bottom: 0!important;
}
.bl-0 {
  border-left: 0!important;
}
.border-top {
  border-top: 1px solid #e6e6e6;
}
.border-right {
  border-right: 1px solid #e6e6e6;
}
.border-bottom {
  border-bottom: 1px solid #e6e6e6;
}
.border-left {
  border-left: 1px solid #e6e6e6;
}
.m-0 {
  margin: 0!important;
}
.mb-0 {
  margin-bottom: 0!important;
}
.mt-0 {
  margin-top: 0!important;
}
.mr-0 {
  margin-right: 0!important;
}
.ml-0 {
  margin-left: 0!important;
}
.mb-10 {
  margin-bottom: 10px!important;
}
.mr-10 {
  margin-right: 10px!important;
}
.ml-10 {
  margin-left: 10px!important;
}
.mt-10 {
  margin-top: 10px!important;
}
.mb-15 {
  margin-bottom: 15px!important;
}
.mr-15 {
  margin-right: 15px!important;
}
.ml-15 {
  margin-left: 15px!important;
}
.mt-15 {
  margin-top: 15px!important;
}
.mb-25 {
  margin-bottom: 25px!important;
}
.mr-25 {
  margin-right: 25px!important;
}
.ml-25 {
  margin-left: 25px!important;
}
.mt-25 {
  margin-top: 25px!important;
}
.mb-50 {
  margin-bottom: 50px!important;
}
.mr-50 {
  margin-right: 50px!important;
}
.ml-50 {
  margin-left: 50px!important;
}
.mt-50 {
  margin-top: 50px!important;
}
.p-0 {
  padding: 0!important;
}
.pb-0 {
  padding-bottom: 0!important;
}
.pt-0 {
  padding-top: 0!important;
}
.pr-0 {
  padding-right: 0!important;
}
.pl-0 {
  padding-left: 0!important;
}
.pb-15 {
  padding-bottom: 15px;
}
.pr-15 {
  padding-right: 15px;
}
.pl-15 {
  padding-left: 15px;
}
.pt-15 {
  padding-top: 15px;
}
.pb-25 {
  padding-bottom: 25px;
}
.pr-25 {
  padding-right: 25px;
}
.pl-25 {
  padding-left: 25px;
}
.pt-25 {
  padding-top: 25px;
}
.pb-50 {
  padding-bottom: 50px;
}
.pr-50 {
  padding-right: 50px;
}
.pl-50 {
  padding-left: 50px;
}
.pt-50 {
  padding-top: 50px;
}
.white{
  color: #fff !important;
}
.blue{
  color: #0055A7;
}
.bg-grey{
  background-color: #f6f6f6;
}
.cover-bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  z-index: 0;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 12;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  background: rgb(0, 0, 0);
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.4) 0%, rgba(0, 0, 0, 0.4) 100%);
}
.overlay-grad{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 12;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  background: rgb(0, 0, 0);
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0.8) 100%);
}
.btn-mid {
  border: none;
  outline: none;
  padding: 18px 35px;
	display: inline-flex;
	align-items: center;
	justify-content: center;
  cursor: pointer;
  font-size: 16px;
  font-weight: 700;
  line-height: 1;
  text-align: center;
  margin: 0 auto;
  color: #fff !important;
  opacity: 1;
  position: relative;
  border-radius: 40px;
  background-color: #0055A7;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.btn-mid:hover{
	background-color: #82a7d5;
}
.btn-mid span {
  position: relative;
  z-index: 10;
}
.btn-mid i {
  margin-left: 8px;
}
.btn-pet{
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  padding: 30px 20px;
  border-radius: 4px;
  border: 2px solid #fff;
}
.btn-pet path{
  fill: #fff;
  -webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.btn-pet span{
  display: block;
  color: #fff;
  font-weight: 700;
  margin-top: 5px;
  -webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.btn-pet i{
  display: block;
  width: 50px;
  height: 50px;
}
.btn-pet svg{
  width: 100%;
  height: 100%;
}
.pet-1{
  background-color: #0055A7;
}
.pet-2{
  background-color: #82a7d5;
}
.btn-pet:hover{
  background-color: #fff;
}
.btn-pet:hover path{
  fill: #191b1d;
}
.btn-pet:hover span{
  color: #191b1d;
}
.btn-2{
  display: inline-flex;
  grid-gap: 10px;
}
.btn-hidden {
  display: none;
}
.btn-center{
	display: block;
	width: 100%;
	margin-top: 30px;
	text-align: center;
}
.btn-line{
	outline: none;
	text-decoration: none;
	position: relative;
	cursor: pointer;
	display: inline-flex;
	padding: 0 0 5px 0;
	font-size: 18px;
	font-weight: 500;
	color: #82a7d5;
	overflow: hidden;
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.btn-line .line-1{
	content: '';
	width: 100%;
	height: 2px;
	position: absolute;
	bottom: 0;
	left: 0;
	display: block;
	background-color: #82a7d5;
	-webkit-transition: all 0.5s cubic-bezier(0.86, 0, 0.07, 1);
	transition: all 0.5s cubic-bezier(0.86, 0, 0.07, 1);
}
.btn-line:hover .line-1{
	left: 100%;
}
.btn-line .line-2{
	content: '';
	width: calc(100% + 30px);
	border-right: 30px solid #fff;
	height: 2px;
	position: absolute;
	bottom: 0;
	left: calc(-100% - 30px);
	display: block;
	background-color: #82a7d5;
	-webkit-transition: all 0.5s cubic-bezier(0.86, 0, 0.07, 1);
	transition: all 0.5s cubic-bezier(0.86, 0, 0.07, 1);
}
.btn-line:hover .line-2{
	left: 0;
}
.btn-search{
	text-transform: initial;
	font-size: 14px;
	padding: 15px 30px;
	position: absolute;
	right: 0;
	background-color: transparent;
	border: 2px solid #fff
}
.btn-search:hover{
	background-color: #0055A7;
	border-color: #0055A7;
}
.btn-search::after{
	display: none;
}
.btn-search i{
  margin-right: -5px;
}
#topnav.scroll .btn-search{
  background-color: #fff;
  color: #0055A7 !important;
}
#home .cover-bg{
  background-attachment: fixed;
}
.about-main{
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-gap: 4vw;
  align-items: center;
}
.about-main p{
  margin-bottom: 20px;
  font-size: 16px;
  opacity: 0.9;
}
.about-main p:last-child{
  margin-bottom: 0;
}
.about-main .btn-mid{
  margin-top: 30px;
}
.about-img{
  height: 100%;
  display: flex;
  align-items: flex-end;
  justify-content: flex-end;
  position: relative;
  border-radius: 4px;
  border-bottom-left-radius: 0px;
  border-bottom-right-radius: 0px;
  overflow: hidden;
  padding: 50px;
}
.about-text{
  display: block;
  padding: 0 0 100px 0;
}
.about-years{
  display: grid;
  grid-template-columns: 3vw 1fr;
  grid-gap: 15px;
  align-items: center;
  position: absolute;
  width: calc(100% - 100px););)=;);
  background-color: #f6f6f6;
  padding: 20px;
  border-radius: 4px;
  z-index: 20;
  box-shadow: 6px 6px 50px 5px rgba(0, 0, 0, 0.12);
}
.about-years p{
  font-weight: 600;
  font-size: 18px;
}
.years-icon{
  display: flex;
  align-items: center;
  justify-content: center;
  width: 3vw;
  height: 3vw;
  border-radius: 4px;
  background-color: #82a7d5;
}
.product-main{
  height: 70vh;
  display: grid;
  grid-template-columns: 1fr 1fr;
  position: relative;
}
.product-full{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.product-1,
.product-2{
  opacity: 0;
  transition: all 0.3s ease-in-out;
}
.product-1.active,
.product-2.active{
  opacity: 1;
}
.product-box{
  position: relative;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: flex-end;
  border-right: 1px solid rgba(255,255,255,0.6);
}
.product-box:last-child{
  border: none;
}
.product-info{
  padding: 3vw 50px;
  display: grid;
  grid-template-columns: 1fr 3vw;
  align-items: center;
  position: relative;
  z-index: 15;
  width: 100%;
}
.product-info h3{
  font-weight: 700;
  font-size: 1.6vw;
  color: #fff;
}
.product-info span{
  color: #fff;
  font-weight: 600;
  font-size: 18px;
  letter-spacing: 1px;
  margin: 0 0 0.35vw 0;
  display: block;
}
.product-bg{
  position: absolute;
  top: 100%;
  left: 0;
  height: 100%;
  width: 100%;
  background-color: #191b1d;
  z-index: -1;
  transition: all .65s cubic-bezier(.755,.05,.855,.06)
}
.product-box.active .product-bg{
  top: 0;
}
.product-info i{
  opacity: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 3vw;
  height: 3vw;
  border-radius: 4px;
  background-color: #82a7d5;
  color: #fff;
  transition: all 0.3s ease-in-out;
  transition-delay: 0.65s;
}
.product-box.active .product-info i{
  opacity: 1;
}
.video-play{
	border: none;
  outline: none;
	width: 3vw;
	height: 3vw;
  font-size: 18px;
	border-radius: 100%;
	display: inline-flex;
	justify-self: flex-end;
	align-items: center;
	justify-content: center;
  cursor: pointer;  
  text-transform: uppercase;  
  line-height: 1;
  text-align: center;  
  opacity: 1;
	position: relative;
  background: #82a7d5;
  color: #fff;
  z-index: 10;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.video-container:hover .video-play{
  background-color: #82a7d5;
}
.video-play:after{
	content: "";
	width: 4vw;
	height: 4vw;
	position: absolute;
	border-radius: 100%;
	display: block;
	background-color: #fff;
	transform: scale(1);
	opacity: 0;
  z-index: -1;
	animation: bg 1.2s ease-out infinite;
}
.video-container:hover .video-play::after{
  display: none;
}
@keyframes bg {
	0% {
		transform: scale(0.5);
		opacity: 1;
	}
	100% {
		transform: scale(1);
		opacity: 0;
	}
}
.video-container{
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  border-radius: 4px;
  overflow: hidden;
  background-color: #f6f6f6;
  height: 30vw;
  margin-top: 3vw;
}
.partner-logo{
  display: flex;
  align-items: center;
  justify-content: center;
  width: 140px;
  margin: 0 auto;
  margin-top: 40px;
}
.partner-logo img{
  display: block;
  width: 100%;
}
#top{
  height: 35vw;
  min-height: 400px;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  padding: 0;
}
#top.search{
  height: 500px;
}
#top .cover-bg{
  background-attachment: fixed;
}
.top-title{
  position: relative;
  z-index: 15;
  margin-top: 40px;
  width: 100%;
  max-width: 768px;
  padding: 0 20px;
}
.top-title h4{
  color: #fff;
  background-color: #0055A7;
  border-radius: 40px;
  padding: 12px 30px;
  line-height: 1;
}
.top-title h1{
  color: #fff;
}
.top-title span{
  display: inline-block;
  font-weight: 700;
  font-size: 13px;
  padding: 10px 25px;
  background-color: #82a7d5;
  color: #fff;
  border-radius: 30px;
  text-align: center;
  margin: 0 auto;
  margin-top: 20px;
}
.top-logo{
  display: flex;
  align-items: center;
  justify-content: center;
  width: 150px;
  height: 150px;
  margin: 0 auto;
  margin-bottom: 30px;
}
.top-logo img{
  display: block;
  width: 100%;
}
.vision-grid{
  display: grid;
  grid-template-columns: 1fr 1fr;
  align-items: center;
  grid-gap: 4vw;
  margin-top: 3vw;
}
.vision-box{
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
}
.vision-bg{
  background-color: #fff;
  border-radius: 4px;
  padding: 3vw;
  box-shadow: 0px 0px 36px rgba(0, 0, 0, 0.08);
  position: relative;
  width: 80%;
  z-index: 10;
}
.vision-bg h3{
  font-size: 30px;
  font-weight: 700;
  margin: 0 0 20px 0;
}
.vision-bg p{
  line-height: 1.8;
}
.vision-line{
  position: absolute;
  height: 4vw;
  width: 100%;
  background-color: #82a7d5;
  border-radius: 4px;
  z-index: 0;
}
.title.big .partner-logo{
  width: 16vw;
}
.sustain-grid{
  display: grid;
  grid-template-columns: repeat(3,1fr);
  grid-gap: 40px;
  margin-top: 3vw;
}
.sustain-box{
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  height: 100%;
}
.sustain-line{
  position: absolute;
  height: 4vw;
  width: 100%;
  background-color: rgba(228, 158, 67, 0.4);
  border-radius: 4px;
  z-index: 0;
}
.sustain-bg{
  background-color: #fff;
  border-radius: 4px;
  padding: 40px 40px 3vw 40px;
  box-shadow: 0px 0px 36px rgba(0, 0, 0, 0.08);
  position: relative;
  width: 85%;
  height: 100%;
  z-index: 10;
  overflow: hidden;
}
.sustain-bg h3{
  font-size: 30px;
  font-weight: 700;
  margin: 0 0 20px 0;
}
.sustain-bg p{
  line-height: 1.8;
}
.sustain-number{
  position: absolute;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 6vw;
  height: 6vw;
  bottom: -40px;
  right: -40px;
  background-color: #82a7d5;
  color: #fff;
  font-size: 18px;
  font-weight: 700;
  border-radius: 100%;
}
.sustain-number span{
  position: relative;
  left: -0.7vw;
  top: -0.7vw;
}
.contact-grid{
  display: grid;
  grid-template-columns: 1fr 1.25fr;
  grid-gap: 4vw;
}
.contact-info{
  display: block;
}
.contact-box{
  display: flex;
  align-items: center;
  position: relative;
  margin-top: 40px;
}
.contact-bg{
  background-color: #fff;
  border-radius: 4px;
  padding: 30px;
  box-shadow: 0px 0px 36px rgba(0, 0, 0, 0.08);
  position: relative;
  width: 85%;
  height: 100%;
  z-index: 10;
  overflow: hidden;
}
.contact-bg h3{
  font-size: 30px;
  font-weight: 700;
  margin: 0 0 5px 0;
}
.contact-bg a{
  line-height: 1.8;
  color: #191b1d;
}
.contact-bg a:hover{
  color: #82a7d5;
}
.contact-line{
  position: absolute;
  height: 4vw;
  width: 100%;
  border-radius: 4px;
  z-index: 0;
  background-color: #82a7d5;
}
.contact-form{
  padding: 3vw;
  border-radius: 4px;
  background-color: #0055A7;
}
.contact-form .btn-mid{
  background-color: #fff;
  color: #0055A7;
}
.contact-form .btn-mid span{
  color: #0055A7;
}
.contact-form .btn-mid:hover{
  background-color: #82a7d5;
  color: #fff;
}
.contact-row{
  display: flex;
  flex-direction: column;
}
.solution-slider {
	padding: 100px 0 60px 0;
  position: relative;
}
.solution-box{
	display: flex;
	flex-direction: column;
  width: 400px;
  height: 500px;
	background-color: #fff;
	margin-right: 40px;
  border-radius: 4px;
  overflow: hidden;
	box-shadow: 0 10px 50px rgba(0,0,0,.05);
	-webkit-box-shadow: 0 10px 50px rgba(0,0,0,.05);
	-webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.solution-box:hover{
	box-shadow: none;
	-webkit-box-shadow: none;
}
.solution-box:hover .cover-bg{
	transform: scale(1.1);
	-webkit-transform: scale(1.1);
}
.solution-icon{
  display: flex;
  align-items: center;
  justify-content: center;
  width: 200px;
  height: 200px;
}
.solution-icon img{
  display: block;
  width: 100%;
}
.solution-img{
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
	height: 100%;
	position: relative;
	overflow: hidden;
}
.solution-slider .solution-img{
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
	height: 100%;
	position: relative;
	overflow: hidden;
}
.solution-info{
	padding: 50px;
}
.solution-info h3{
	margin: 0 0 20px 0;
	color: #191b1d;
}
.solution-info p{
	line-height: 1.6;
	margin-bottom: 30px;
}
.solution-bg{
	position: relative;
	overflow: hidden;
	margin-right: -380px;
}
.solution-small .solution-bg{
	margin: 0;
}
.solution-grid{
	width: 1140px;
	margin: 0 auto;
	position: relative;
	top: -150px;
	min-height: 300px;
	margin-bottom: -150px;
	display: grid;
	grid-template-columns: 1fr 1fr;
	box-shadow: 0 1.8vw 4vw -0.7vw rgba(0,0,0,.2);
	-webkit-box-shadow: 0 1.8vw 4vw -0.7vw rgba(0,0,0,.2);
}
.solution-container{
	display: flex;
	align-items: center;
	padding: 60px;
	background-color: #fff;
}
.solution-title{
  text-align: center;
  padding: 40px;
  position: relative;
  z-index: 10;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  z-index: 20;
}
.solution-title h3{
  color: #fff;
  font-weight: 700;
  margin: 0;
}
.slick-arrow{
  opacity: 1;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 50px;
  height: 50px;
  background-color: #0055A7;
  border-radius: 4px;
  color: #fff;
  font-size: 0;
  border: none;
  position: absolute;
  top: 0;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.slick-arrow:hover{
  background-color: #82a7d5;
}
.slick-prev{
  left: 50px;
}
.slick-next{
  right: 50px;
}
.slick-prev:before{
  content: '\e927';
  font-family: 'fontello';
  color: #fff;
  font-size: 15px;
}
.slick-next:before{
  content: '\e928';
  font-family: 'fontello';
  color: #fff;
  font-size: 15px;
}
.banner{
	display: flex;
	align-items: center;
	justify-content: center;
	height: 600px;
}
.banner-title{
	position: relative;
	z-index: 15;
	text-align: center;
	width: 100%;
	max-width: 560px;
	padding: 0 15px;
}
.banner .cover-bg{
	background-attachment: fixed;
}
.news-grid{
  display: grid;
  grid-template-columns: repeat(3,1fr);
  grid-gap: 40px;
}
.news-box{
  display: block;
  padding: 20px;
  border-radius: 6px;
  background-color: #fff;
  -webkit-box-shadow: 5px 20px 60px -0px rgb(0 0 0 / 20%);
  box-shadow: 5px 20px 60px -0px rgb(0 0 0 / 20%);
  -webkit-transition: all 0.3s ease-in-out !important;
  transition: all 0.3s ease-in-out !important;
}
.news-box:hover{
  box-shadow: none;
  -webkit-box-shadow: none;
}
.news-bg{
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  height: 10vw;
}
.news-img{
  width: 100%;
  height: 100%;
  display: flex;
  position: relative;
  border-radius: 6px;
  overflow: hidden;
}
.news-date{
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  padding: 5px;
  text-align: center;
  width: 50px;
  height: 50px;
  background-color: #82a7d5;
  border-radius: 4px;
  position: absolute;
  bottom: 15px;
  left: 15px;
  -webkit-box-shadow: 5px 20px 60px -0px rgb(0 0 0 / 20%);
  box-shadow: 5px 20px 60px -0px rgb(0 0 0 / 20%);
}
.news-date span{
  line-height: 1;
  display: block;
  font-size: 18px;
  font-weight: 700;
  color: #fff;
}
.news-date p{
  font-size: 12px;
  line-height: 1;
  margin: 0;
  color: #fff;
  letter-spacing: 1px;
}
.news-info{
  display: block;
  margin-top: 20px;
}
.news-info h4{
  color: #191b1d !important;
  font-weight: 700;
  font-size: 20px;
  margin: 0 0 10px 0;
}
.news-info p{
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
.news-box .btn-mid{
  margin-top: 20px;
  font-size: 13px;
  padding: 14px 25px;
}
.news-box:hover .cover-bg{
  transform: scale(1.1);
  -webkit-transform: scale(1.1);
}
#article {
  overflow: visible;
}
#article .container{
  max-width: 960px;
}
.article-container {
  margin: 0 auto;
  position: relative;
}
.article-wrapper{
  display: block;
  width: 100%;
  border-radius: 6px;
  overflow: hidden;
  background-color: #fff;
  -webkit-box-shadow: 5px 20px 60px -0px rgb(0 0 0 / 20%);
  box-shadow: 5px 20px 60px -0px rgb(0 0 0 / 20%);
}
.article-cover {
  display: flex;
  align-items: flex-end;
  height: 400px;
  position: relative;
}
.article-cover .news-date{
  position: absolute;
  left: 40px;
  bottom: -25px;
}
.article-date{
	font-weight: 500;
	color: #fff;
	margin: 0;
}
.article-text{
	padding: 50px 40px;
}
.article-text p{
	line-height: 1.6;
	margin-bottom: 20px;
}
.article-text ul{
	padding: 0 0 0 20px;
	margin: 0 0 20px 0;
}
.article-text ul:last-child{
	margin-bottom: 0;
}
.article-text li{
	line-height: 1.6;
	margin-bottom: 10px;
	color: #191b1d;
}
.article-text li:last-child{
	margin-bottom: 0;
}
.article-text ul ul{
	margin-top: 15px;
}
.article-text ul ul li{
	margin-bottom: 5px;
}
.article-text ul strong{
	font-size: 16px;
	font-weight: 500;
	color: #191b1d;
}
.article-text h2,
.article-text h3,
.article-text h4,
.article-text h5{
	margin: 40px 0 20px 0;
	font-weight: 700;
  line-height: 1.35;
}
.article-text h2{
	font-size: 32px;
}
.article-text h3{
	font-size: 26px;
}
.article-text h4{
	font-size: 22px;
}
.article-text h5{
	font-size: 18px;
}
.article-text strong{
	font-weight: 700;
	color: #191b1d;
}
.article-title {
  display: grid;
  grid-template-columns: 1fr 0.5fr;
  grid-gap: 20px;
  margin-bottom: 20px;
}
.article-title h2{
  margin: 0;
  color: #0055A7;
}
.article-slug{
  display: block;
  margin-bottom: 40px;
}
.article-slug p{
  font-size: 18px;
  font-weight: 600;
}
.article-autor{
  display: block;
  margin-top: 40px;
}
.article-autor p{
  font-weight: 600;
  margin: 0;
  color: #0055A7;
}
.article-autor span{
  display: block;
  color: #83807d;
}
.news-share {
  text-align: right;
  display: flex;
  justify-content: flex-end;
}
.news-share a{
  opacity: 1;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 50px;
  height: 50px;
  border-radius: 100%;
  margin-right: 5px;
  color: #fff;
  background-color: #82a7d5;
}
.news-share a:last-child{
  margin-right: 0;
}
.news-share a:hover{
  opacity: 0.6;
}
.news-nav{
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-gap: 40px;
  margin-top: 40px;
}
.pick-option{
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-gap: 30px;
  margin-top: 40px;
}
.pick-box{
  padding: 20px 30px 50px 30px;
  border-radius: 4px;
  background-color: #fff;
  box-shadow: 0 10px 50px rgba(0,0,0,.05);
	-webkit-box-shadow: 0 10px 50px rgba(0,0,0,.05);
  text-align: center;
}
.pick-text h3{
  font-weight: 700;
  margin: 0 0 20px 0;
}
.pick-box .btn-2{
  margin-top: 30px;
}
.pick-box .btn-pet{
  border: none;
}
.pick-box .btn-pet:hover{
  background-color: #e6e6e6;
}
.store-inner{
  padding: 0 5vw;
}
.store-grid{
  display: grid;
  grid-template-columns: 340px 1fr;
  grid-gap: 50px;
}
.product-title{
  display: grid;
  grid-template-columns: 1fr auto;
  grid-gap: 15px;
  margin-bottom: 30px;
}
.product-title .title{
  margin: 0;
}
.product-delete{
  display: flex;
  align-items: center;
}
.product-delete i{
  display: inline-flex;
  width: 15px;
  height: 15px;
  border-radius: 2px;
  align-items: center;
  justify-content: center;
  background-color: #0055A7;
  color: #fff;
  margin-right: 8px;
  font-size: 10px;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.product-delete a{
  display: flex;
  align-items: center;
  font-weight: 600;
  line-height: 1;
}
.product-delete:hover i{
  background-color: #82a7d5;
}
.product-sidebar{
  background-color: #f8f8f8;
  display: block;
}
.filter-list {
  display: block;
  height: 100%;
  padding: 0;
  margin: 0;
}
.accordion li{
  list-style: none;
  display: block;
  border-bottom: 2px solid #f2f2f2;
  padding: 30px;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.accordion li .form-control{
  background-color: #fff;
  color: #191b1d;
  height: 100%;
  padding: 0 20px;
}
.accordion-title {
  display: flex;
  align-items: center;
  position: relative;
  font-size: 20px;
  font-weight: 700;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin-bottom: 0;
  cursor: pointer;
  opacity: 1;
  color: #191b1d;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.accordion-content{
  margin-top: 20px;
}
.accordion-title:hover{
  color: #82a7d5;
}
.accordion-title i {
  position: absolute;
  right: 12px;
}
.accordion li.active .accordion-title i:before{
  transform: rotate(45deg);
}
.accordion li.active .accordion-title i:after{
  transform: rotate(-45deg);
}
.accordion-title i:after {
  content: '';
  width: 12px;
  height: 2px;
  display: block;
  position: absolute;
  background-color: #222;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.accordion li .accordion-title i:before {
  content: '';
  opacity: 1;
  width: 12px;
  height: 2px;
  position: absolute;
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
  display: block;
  background-color: #222;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.accordion-divider{
  display: block;
  width: 100%;
  padding: 10px 0;
}
.filter-option{
  cursor: pointer;
  position: relative;
  width: 100%;
  margin: 8px 0;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
  align-items: center;
  font-weight: 600;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.filter-option:first-child{
  margin-top: 0;
}
.filter-option:hover, .filter-option:focus, .filter-option.active{
  color: #82a7d5;
  opacity: 1;
}
.filter-option.active{
  color: #82a7d5;
}
.filter-option:before{
  content: '';
  display: block;
  width: 15px;
  height: 15px;
  background-color: #e6e6e6;
  position: absolute;
  z-index: 10;
  right: 0;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.filter-option.active:before{
  background-color: #82a7d5;
  border: 1px solid #82a7d5;
}
.input-search{
  display: grid;
  grid-template-columns: 1fr 50px;
  grid-gap: 1px;
}
.input-search .btn-mid{
  padding: 0;
  width: 50px;
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.product-grid {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-gap: 20px;
}
.product-box {
  padding: 1px;
  background-color: #fff;
  display: block;
  width: auto;
  height: max-content;
  box-shadow: none;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.product-box:hover{
  box-shadow: 0px 0px 36px rgba(0, 0, 0, 0.08);
}
.product-img {
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: auto;
  padding: 20px 20px 0 20px;
  position: relative;
  overflow: hidden;
}
.product-img img{
  background-size: cover;
  background-image: url(../images/productos/bg.jpg);
}
.product-img .overlay {
  opacity: 0;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.product-img:hover .overlay{
  opacity: 1;
}
.product-btn{
  display: flex;
  position: absolute;
  z-index: 20;
  opacity: 0;
  margin-bottom: -20px;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.product-btn a{
  margin-right: 6px;
}
.product-btn a:last-child{
  margin-right: 0;
}
.product-info {
  display: block;
  text-align: center;
  padding: 15px 20px;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.product-info:hover{
  background-color: transparent;
}
.product-info h3 {
  line-height: 1.2;
  margin-bottom: 0.3vw;
  font-size: 20px;
  font-weight: 700;
  letter-spacing: 1px;
  color: #191b1d;
  opacity: 1;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
  letter-spacing: 0;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.product-info p {
  line-height: 1;
  color: #191b1d;
  opacity: 1;
  font-weight: 600;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.product-price {
  text-align: right;
  color: #82a7d5;
  line-height: 1;
  font-size: 20px;
  font-weight: 700;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.search-input{
  display: grid;
  grid-template-columns: 1fr auto;
}
.search-input .form-control{
  border-top-right-radius: 0px;
  border-bottom-right-radius: 0px;
}
.search-input .btn-mid{
  display: flex;
  height: 100%;
  width: 60px;
  padding: 0;
  border-radius: 4px;
  border-top-left-radius: 0px;
  border-bottom-left-radius: 0px;
}
.search-input .btn-mid i{
  margin: 0;
}
#detail{
  padding: 0 0 50px;
  margin-top: 85px;
}
.detail-grid{
  display: grid;
  grid-template-columns: 1.5fr 400px;
  grid-gap: 50px;
  width: 100%;
  margin-top: 5vw;
}
.detail-info{
  background-color: #f8f8f8;
}
.detail-btn{
  padding: 30px;
}
.detail-btn .btn-mid{
  display: block;
  width: 100%;
  text-align: center;
}
.detail-btn .btn-mid i{
  font-size: 20px;
}
.detail-full{
  display: block;
  margin-top: 3vw;
}
.detail-full ul,
.detail-full p {
    margin-bottom: 20px;
}
.MagicZoom{
  border: 1px solid #e6e6e6;
}
.app-figure .selectors{
  display: flex;
  width: 100%;
  align-items: center;
  margin-bottom: 10px;
}
.app-figure .selectors .mz-thumb {
  display: inline-flex;
  border: 1px solid #e6e6e6;
  background-color: #e6e6e6;
}
.app-figure .selectors .mz-thumb:hover {
  opacity: 1;
}
.app-figure .selectors .mz-thumb img{
  opacity: 1;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.app-figure .selectors .mz-thumb:hover img{
  opacity: 0.6;
}
.detail-title {
  display: flex;
  flex-direction: column;
  grid-gap: 15px;
  width: 100%;
  padding: 30px;
  border-bottom: 2px solid #f2f2f2;
}
.detail-title h3{
  margin: 0;
  font-weight: 700;
  font-size: 26px;
  color: #0055A7;
}
.detail-title p{
  display: block;
  margin-top: 10px;
  font-size: 18px;
  font-weight: 600;
}
.detail-price {
  display: flex;
  width: 100%;
  font-size: 1.25vw;
  font-weight: 700;
  color: #82a7d5;
  flex-direction: column;
  flex-wrap: wrap;
  white-space: nowrap;
}
.detail-price.price-discount span {
  display: block;
  text-decoration: line-through;
  color: #999;
  font-size: 16px;
  margin-top: 5px;
  text-align: right;
}
.detail-add{
  display: grid;
  grid-template-columns: 1fr;
  grid-gap: 30px;
  padding: 30px 0 0 0;
  border-top: 1px solid #e2e2e2;
}
.detail-add .price-btn{
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  font-weight: 600;
  color: #fff;
  background-color: #82a7d5;
  font-size: 20px;
  padding: 15px 20px;
}
.detail-add .btn-mid {
  display: flex;
  width: 100%;
  height: 100%; 
  align-items: center;
  justify-content: center;
}
.detail-info .accordion li {
  max-width: initial;
  width: 100%;
  padding: 30px;
}
.detail-info .accordion-title i{
  right: 8px;
}
.detail-info .accordion-content{
  display: block;
  width: 100%;
}
.detail-info .accordion-content p{
  margin-bottom: 10px;
}
.detail-info .accordion-content p:last-child{
  margin-bottom: 0px;
}
.app-figure{
  display: grid;
  grid-template-columns: 50px 1fr;
  grid-gap: 20px;
}
.app-figure .selectors{
  display: flex;
  flex-direction: column;
  grid-gap: 8px;
}
.app-figure .selectors a{
  display: flex;
  width: 50px;
  height: 50px;
}
.tag-container {
  font-size: 0;
  text-align: left;
  margin-top: 10px;
}
.tag-box {
  opacity: 1;
  border: none;
  outline: none;
  padding: 10px 25px;
  background-color: #82a7d5;
  border-radius: 20px;
  display: inline-flex;
  cursor: pointer;
  font-size: 12px;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 700;
  text-align: center;
  margin: 0 8px 8px 0;
  position: relative;
  overflow: visible;
  color: #fff;
  z-index: 15;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.tag-box:hover {
  background-color: #0055A7;
  color: #fff;
}
.breadcrumb-container {
  display: flex;
  width: 100%;
  flex-direction: row;
  padding: 0 0 30px 0;
  align-items: center;
}
.breadcrumb-item {
  display: inline-flex;
}
.breadcrumb-item a {
  font-size: 15px;
  font-weight: 600;
}
.breadcrumb-item a:hover {
  color: #82a7d5;
}
.breadcrumb-item.active p{
  color: #82a7d5;
}
.breadcrumb-item.disabled{
  pointer-events: none;
}
.breadcrumb-item.disabled p{
  color: #999;
  pointer-events: none;
}
.breadcrumb-item span {
  margin: 0 8px;
}
.related-grid{
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-gap: 20px;
  margin-top: 40px;
}
.go-top{
	position: absolute;
	width: 100%;
	max-width: 1140px;
	left: 0;
	right: 0;
	margin: auto;
	top: 0;
}
.go-top a{
	display: flex;
	align-items: center;
	justify-content: center;
	width: 50px;
	height: 50px;
	position: absolute;
	top: 0;
	right: 0;
	background-color: #82a7d5;
	color: #fff;
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
}
.go-top a:hover{
  background-color: #fff;
  color: #0055A7;
}
.cta-fixed {
  position: fixed;
  bottom: 30px;
  right: 30px;
  z-index: 110;
  display: flex;
  align-items: center;
}
.cta-text {
  opacity: 0;
  right: 50px;
  position: absolute;
  display: inline-flex;
  height: 100%;
  margin-right: 0;
  border-radius: 40px;
  background-color: #82a7d5;
  padding: 0 25px;
  align-items: center;
  width: 220px;
  z-index: 0;
  -webkit-box-shadow: 10px 10px 20px -4px rgb(0 0 0 / 20%);
  box-shadow: 10px 10px 20px -4px rgb(0 0 0 / 20%);
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.cta-fixed:hover .cta-text {
  opacity: 1;
  right: 65px;
}
.cta-text p {
  color: #fff;
  font-weight: 600;
  line-height: 1.2;
  margin: 0
}
.cta-text i {
  margin-right: 10px;
}
.cta-ws{
  display: flex;
  align-items: center;
  justify-content: center;
  width: 60px;
  height: 60px;
  border-radius: 100%;
  color: #fff !important;
  font-size: 24px;
  background-color: #25D366;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  z-index: 5;
  -webkit-box-shadow: 10px 10px 20px -4px rgb(0 0 0 / 20%);
  box-shadow: 10px 10px 20px -4px rgb(0 0 0 / 20%);
}
.cta-fixed:hover .cta-ws{
  box-shadow: none;
  -webkit-box-shadow: none;
}
.search-wrapper{
  position: fixed;
  top: 0;
  left: 0;
  display: flex;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.9);
  align-items: center;
  justify-content: center;
  z-index: 400;
  pointer-events: none;
  opacity: 0;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.search-wrapper.active{
  opacity: 1;
  pointer-events: visible;
}
.search-container{
  width: 100%;
  max-width: 768px;
  padding: 0 20px;
}
.search-close{
  cursor: pointer;
  display: flex;
  width: 60px;
  height: 60px;
  align-items: center;
  justify-content: center;
  border-radius: 6px;
  position: absolute;
  top: 30px;
  right: 30px;
  z-index: 10;
  background-color: #0055A7;
  color: #fff;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.search-close:hover{
  background-color: #fff;
  color: #0055A7;
}
.product-empty{
  grid-column: span 4;
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 50vh;
  flex-direction: column;
}
.empty-icon{
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100px;
  height: 100px;
  background-color: #0055A7;
  border-radius: 100%;
  margin-bottom: 30px;
  padding: 20px;
}
.empty-icon svg{
  width: 100%;
  height: 100%;
  margin-left: 4px;
}
.empty-icon svg path{
  fill: #fff;
}
.product-grid > div:last-of-type {
  display: grid;
  grid-column: span 4;
  align-items: center;
  justify-content: center;
  margin-top: 40px;
}
.product-grid .pagination .page-item.disabled{
  pointer-events: none;
}
.product-grid .pagination li:first-child span:before{
  content: '\e927';
  font-family: 'fontello';
  font-size: 14px;
}
.product-grid .pagination .page-item.disabled span{
  font-size: 0;
  border: none;
}
.product-grid .pagination{
  margin: 0;
  padding: 0;
}
.product-grid .pagination li a{
  height: 35px;
  line-height: 1;
  font-weight: 700;
  background-color: #f2f2f2;
  border: none;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  margin: 0;
}
.product-grid .pagination li a:hover{
  background-color: #0055A7;
  color: #fff;
}
.product-grid .pagination li span{
  height: 35px;
  font-weight: 700;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  line-height: 1;
  margin: 0;
}
.product-grid .pagination>.active>span{
  background-color: #0055A7;
  color: #fff;
}
.product-grid .pagination li:last-child .page-link{
  font-size: 0;
}
.product-grid .pagination li:last-of-type .page-link:before{
  content: '\e928';
  font-family: 'fontello';
  font-size: 14px;
}
footer{
	display: block;
	position: relative;
	z-index: 10;
	background-color: #0055A7;
	padding: 80px 0;
}
.footer-grid{
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	grid-gap: 60px;
}
.footer-logo img{
	height: 140px;
}
.footer-social{
	display: flex;
	margin-top: 30px;
}
.footer-social{
	display: inline-flex;
	background-color: #fff;
	color: #0055A7 !important;
	width: 45px;
	height: 45px;
	align-items: center;
	justify-content: center;
	border-radius: 100%;
  font-size: 16px;
	margin: 0 0 10px 0 !important;
}
.footer-social img{
  height: 20px;
}
.footer-social:last-child{
	margin-bottom: 0 !important;
}
.social-row{
  display: flex;
  flex-direction: row;
  grid-gap: 8px;
}
.footer-title{
	font-weight: 700;
	color: #fff;
	font-size: 18px;
	margin-bottom: 20px;
}
.footer-column{
	display: flex;
	flex-direction: column;
}
.footer-column a{
	opacity: 1;
	color: #fff;
	font-weight: 500;
	margin-bottom: 10px;
}
.footer-column a:hover{
	opacity: 0.7;
}
.footer-column a:last-child{
	margin-bottom: 0;
}
.footer-bottom{
	text-align: center;
	padding-top: 50px;
	margin-top: 30px;
}
.footer-bottom p{
	color: #fff;
}
.footer-bottom a{
	opacity: 1;
	font-weight: 700;
	color: #fff;
}
.footer-bottom a:hover{
	opacity: 0.7;
}
.footer-copy{
	align-items: center;
	justify-content: center;
}